DATABASE_HOST=<%= ENV.fetch("KAMAL_DATABASE_HOST") %>
DATABASE_PORT=<%= ENV.fetch("KAMAL_DATABASE_PORT") %>
DATABASE_USER=<%= ENV.fetch("KAMAL_DATABASE_USER") %>
DATABASE_PASSWORD=<%= ENV.fetch("KAMAL_DATABASE_PASSWORD") %>
DATABASE_NAME=<%= ENV.fetch("KAMAL_DATABASE_NAME") %>
REDIS_URL=<%= ENV.fetch("KAMAL_REDIS_URL") %>
RAILS_MASTER_KEY=<%= ENV.fetch("KAMAL_RAILS_MASTER_KEY") %>

POSTGRES_USER=<%= ENV.fetch("KAMAL_DATABASE_USER") %>
POSTGRES_PASSWORD=<%= ENV.fetch("KAMAL_DATABASE_PASSWORD") %>
POSTGRES_DB=<%= ENV.fetch("KAMAL_DATABASE_NAME") %>

SENTRY_DSN=<%= ENV.fetch("SENTRY_DSN", "") %>
